Subject: Re: Does Linux PPC support the new 'Lombard/101' Powerbook G3s?

From: Hugh Caley <[email-masked]>
Date: Tue, 11 May 1999 23:59:10 -0700

Why do you think it would work, Tom?  You can't OF boot the "Wallstreet"
G3 laptops, can you?

Hugh

Date: Tue, 11 May 1999 19:56:16 -0400 (EDT)
From: Tom Rini <[email-masked]>
Subject: Re: Does Linux PPC support the new 'Lombard/101' Powerbook G3s?

On Wed, 12 May 1999, Duraid Madina wrote:

>       ... and furthermore, is it possible to install Linux PPC on
these in a
> dedicated configuration? (i.e. no MacOS on the hard drive) and if not,

> what is the minimum amount of disk space that must be assigned to the
> MacOS to be able to boot LinuxPPC?

The 2 lbs lighter PBs?  If they're just a bit lighter/faster (nothing
too
new, right?) it should.  Again, if they haven't changed much then yes,
you
can OF boot it I think.  Otherwise a small (100mb or less?) MacOS
install
is needed for BootX.

- ---
Tom Rini (TR1265)
http://dobbstown.yeti.edu/

--
"Brain-eating mutants are bad for business..." - Battle Angel
Hugh "Batmensch" Caley

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]